{
  "name": "8710",
  "description": "",
  "priority": 8710,
  "overrideAnimationsFolder": "",
  "conditions": [
    {
      "condition": "IsFemale",
      "requiredVersion": "1.0.0.0",
      "negated": true
    }
  ]
}